bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#27761: Crash while using proof-general/company-coq on OS X


From: John Wiegley
Subject: bug#27761: Crash while using proof-general/company-coq on OS X
Date: Mon, 24 Jul 2017 21:15:33 -0400
User-agent: Gnus/5.130016 (Ma Gnus v0.16) Emacs/25.2.50 (darwin)

>>>>> "CAR" == Charles A Roelli <address@hidden> writes:

CAR> It seems that "nix" is needed to install the dependencies, and
CAR> unfortunately the install script for Nix gives this:

CAR> 
/var/folders/WP/WPe0Q1iAGc0J7iI6J50jcU+++TI/-Tmp-/nix-binary-tarball-unpack.XXXXXXXXXX.LkgYaFZk/unpack/nix-1.11.13-x86_64-darwin/install:
CAR> macOS 10.6.8 is not supported, upgrade to 10.10 or higher

You shouldn't need Nix.  Denis, can you send him a tarball containing just the
source files of your dsss17 working tree?  Metalib and the others dependencies
should be in that tarball, eliminating any need to involve Nix, I believe.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2





reply via email to

[Prev in Thread] Current Thread [Next in Thread]